{
	"name": "form/local/input/company/company-supplier1/query.json",
	"table": [
		{
			"table": "company",
			"record_type": ["supplier"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"co.company_id",
		"co.json_data.number",
		"co.name",
		"co.name_2",
		"co.address",
		"co.post_code",
		"co.post_office",
		"co.country",
		"co.json_data.is_foreign_supplier",
		"co.text_address",
		"co.language",
		"co.json_data.trade_registry_number",
		"co.json_data.vat_number",
		"co.json_data.default_account_id",
		"co.json_data.type",
		"co.json_data.telephone_area_code",
		"co.phone",
		"co.json_data.fax_area_code",
		"co.json_data.fax_number",
		"co.www",
		"co.email",
		"co.your_reference",
		"co.way_of_delivery",
		"co.term_of_delivery",
		"co.terms_of_payment_id",
		"co.currency_id",
		"co.invoicing_company_id",
		"co.json_data.purchase_costs",
		"co.json_data.bank",
		"co.json_data.bank_code",
		"co.json_data.bank_account",
		"co.json_data.intermediator",
		"co.json_data.credit_limit",
		"co.json_data.delivery_time"
	],
	"query": [["co.record_id", "=", "record_id"]],
	"limit": 1
}
